{
  "outfit_id": "glittergownill",
  "outfit_name": "Glittergownill",
  "wardrobe": {
    "full_body": "wedding_dress glitter_dress gown",
    "headwear": "",
    "top": "strapless_dress bare_shoulders cleavage",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/GlittergownILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "GlittergownILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "glitter",
    "sparkle"
  ]
}
